/*
 *	AUTHOR:      print
 *	QQ:          68259164
 *	EMAIL:       68259164qq.com
 *	VERSION:     2017-05-20
 */
/*exhibit*/

.list-exhibitimg .zhanhui{color: #339ef3;border-color: #339ef3;}
.list-exhibitimg ul{margin: 4px;}
.list-exhibitimg .zhanhui {border: 1px solid #ccc;padding: 1px;display: inline-block;height: 14px;line-height: 14px;text-align: center;overflow: hidden;white-space: nowrap; text-overflow: ellipsis;text-decoration: none;}
.list-exhibitimg {height:105px;background:#FFFFFF;overflow:hidden;clear:both;border-bottom:#D9D9D9 1px solid;padding:0 10px;}
.list-exhibitimg img {height: 5.81rem;width: 8rem;float: left;margin: 6px 10px 10px 0;}
.list-exhibitimg li {height:19.8px;line-height:19.8px;overflow:hidden;}
.list-exhibitimg strong {display: block;width: 100%;font-weight: bold;text-decoration: none;color: #444;}
.list-exhibitimg em {font-size:12px;color:#666666;font-style:normal;}
.list-exhibitimg span {font-size:12px;color:#666666;}
.list-exhibitimg .price {font-size:12px;color:#FF0000;}
.list-exhibitimg .vip {background:url('img/icon-vip.png') no-repeat 0 center;background-size:14px 14px;padding-left:15px;}

   /*panjia*/
.contact i{font-style: normal;    float: left;margin: -4px 0px 0 0px; font-family: "Segoe UI","Lucida Grande",Helvetica,Arial,Verdana,"Microsoft YaHei";}
.comBoxLink {clear: both;padding-top: 1.111rem;}
.comBoxLink a:nth-child(1) {float: left;}
.comBoxLink a {font-size: 1.037rem;color: #666;text-decoration: none;width: 48%;border: 1px solid #e5e5e5;border-radius: 3px;height: 2.592rem;line-height: 2.592rem;text-align: center;}
.comInfo a {display: block;color: #333;text-decoration: none;-o-text-overflow: ellipsis;text-overflow: ellipsis;overflow: hidden;white-space: nowrap;}
.comBoxLink a:nth-child(1):before {display: block;content: "";margin-right: 0.37037rem;vertical-align: middle;display: inline-block;height: 1.2963rem;width: 1.2963rem;background: url('img/proNewIco.png') 0 -1.81481rem no-repeat;background-size: 1.2963rem 6.85185rem;}
.comBoxLink a:nth-child(2) {float: right;}
.comBoxLink a {font-size: 1.037rem;color: #666;text-decoration: none;width: 48%;border: 1px solid #e5e5e5;border-radius: 3px;height: 2.592rem;line-height: 2.592rem;text-align: center;}
.comBoxLink a:nth-child(2):before {display: block;content: "";margin-right: 0.37037rem;display: inline-block;height: 1.2963rem;width: 1.2963rem;background: url('img/proNewIco.png') 0 -3.66667rem no-repeat;background-size: 1.2963rem 6.85185rem;vertical-align: middle;}
 .contact img{float: left;}

   /*gouwuche*/
.cart-concern-btm-fixed {position: fixed;left: 0;bottom: 0;z-index: 10;text-align: center;width: 100%;height: 50px;}
.four-column .concern-cart {width: 42%;}
.concern-cart {background-color: rgba(0,0,0,.8);}
.concern-cart, .action-list {float: left;}
cart a {color: #d4d4d4;font-size: 10px;}
.concern-cart a, .action-list a {width: 50%;}
.concern-cart a, .action-list a {display: inline-block;height: 50px;line-height: 50px;float: left;}
.focus-container {display: inline-block;width: 40px;text-align: center;}
.focus-container .focus-icon {text-align: center;margin-bottom: -18px;}
div, span, a, header {-webkit-tap-highlight-color: rgba(255,255,255,0);}
.focus-out {background-position: 0 0;display: inline-block;width: 21px;height: 19px;}
.bottom-focus-icon {background: url('img/focus-icon.png') no-repeat;background-size: 100px 100px;}
.concern-cart a span {display: block;line-height: 13px;height: 18px;text-align: center;color: #FFFFFF;}
.focus-info {color: #d4d4d4;font-size: 10px;}
.concern-cart a {color: #d4d4d4;font-size: 10px;}
em.btm-act-icn {width: 25px;height: 24px;display: block;margin: 0 auto;background-color: #fff;margin-top: 8px;background: url('img/cart_sprits.png') 0 0 no-repeat;background-image: url('img/sprits_btm_new.png');background-repeat: no-repeat;position: relative;}
em, address {font-style: normal;}
.order-numbers {display: inline-block;position: absolute;top: -5px;background-color: white;line-height: 12px;font-style: normal;border-radius: 8px;padding: 0 5px;font-size: 8px;color: #f15353;right: -10px;}
.cart-car-icn .btm-act-icn {background-position: 0 -23px;background-size: 50px 50px;}
.four-column .action-list {width: 58%;}
.action-list a {color: #fff;font-size: 15px;}
.yellow-color {background-color: #ffb03f;}
.red-color {background-color: #db2242;}


	
  /*fenlei*/
.list-fenlei {text-align: center;top: 0;display: inline-block;overflow: hidden;height: 9rem;width: 50.00%;border-bottom: 1px solid #ddd;border-left: 1px solid #ddd;float: left;margin-left: -1px;background: #FFFFFF}
.list-fenlei img {width: 46px;margin: 40px 0 6px 0;}

 /*pinglun*/
 .botFixed3 ul li:nth-child(5) a, .botFixed3 ul li:nth-child(6) a {background: #06a8ff;color: #fff;text-align: center;height: 3.593rem;font-size: 1.259rem;line-height: 3.593rem;padding-top: 0;}
.botFixed, .botFixed3 {width: 100%;height: 3.4rem;border-top: 1px solid #bfbfbf;font-size: 0.7407rem;position: fixed;bottom: 0;background: #fff;}
.botFixed3 ul li {float: left;text-align: center;color: #666;border-left: 1px solid #ddd;margin-left: -1px;height: 3.593rem;}
.botFixed3 ul li a {text-decoration: none;color: #666;padding-top: 0.3704rem;display: block;}

.botFixed3 ul li:nth-child(1) a:before {display: block;width: 1.667rem;height: 1.667rem;margin: 0 auto 0.1rem;background: url('img/botIco2.png') -0.7rem -2.5rem no-repeat;background-size: 11.11rem 4.444rem;content: "";}

.botFixed3 ul li:nth-child(3) a:before {display: block;width: 1.667rem;height: 1.667rem;margin: 0 auto 0.1rem;background: url('img/botIco3.png') -3.15rem -0.2rem no-repeat;background-size: 11.11rem 4.444rem;content: "";}
.botFixed3 ul li.curBot:nth-child(4) a:before {display: block;width: 1.667rem;height: 1.667rem;margin: 0 auto 0.1rem;background: url('img/botIco3.png') -0.8rem -0.25rem no-repeat;background-size: 11.11rem 4.444rem;content: "";}


 /*piaofu*/
.my-gouwu {width:46px;height:46px;background:url('img/fenxiang.png') no-repeat center center;background-size:46px 46px;opacity:0.9;position:fixed;z-index:10;right:10px;bottom:160px;}

.my-dianhua {width: 46px;height: 46px;background: url('img/home-news.png') no-repeat center center;background-size: 46px 46px;opacity: 0.9;position: fixed;z-index: 10;right: 10px;bottom: 110px;}
.my-fenxiang {width: 46px;height: 46px;background: url('img/fenxiang.png') no-repeat center center;background-size: 46px 46px;opacity: 0.9;position: fixed;z-index: 10;right: 10px;bottom: 60px;}


 /*sell2*/
.list-sell2img {height:143px;background:#FFFFFF;overflow:hidden;clear:both;border-bottom:#D9D9D9 1px solid;padding:0 10px;    position: relative;
    margin-top: 0.25rem;}
.list-sell2img img {float:left;margin:10px 10px 10px 0;    width: 7.875rem;
    height: 7.875rem;}
.list-sell2img ul {margin:10px 0 0 0;}
.list-sell2img li {height:25px;line-height:25px;overflow:hidden;}
.list-sell2img strong {    display: block;height: 2.5rem;overflow: hidden;font-size: 0.9375rem;line-height: 1.25rem;color: #4d4d4d;word-break: break-all;word-wrap: break-word;}
.list-sell2img em {    font-size: 12px;color: #999;font-style: normal;display: block;white-space: nowrap;height: 1.125rem;    float: left;}
.jiaoyi {    flex: 1;text-align: right;display: block;white-space: nowrap;height: 0.125rem;color: #999;font-size: 0.75rem;padding: 0.025rem 0 0;font-style: normal;}
.jinpu {font-size:12px;color:#666666;}
.jinpu img{    margin: 1px 1px 1px 0;width: 6.875rem;height: 1.1rem;}
.fahuo {font-size:12px;color:#666666;}
.list-sell2img span {font-size:12px;color:#666666;}
.list-sell2img .price {font-size:12px;color:#FF0000;}
.list-sell2img .vip {background:url('img/icon-vip.png') no-repeat 0 center;background-size:14px 14px;padding-left:15px;}
.pifajia {    display: block;font-size: 1.125rem;color: #ff7300;}


/*article*/
h8 {height: 20px;line-height: 16px;overflow: hidden;font-size: 14px;color: #4b4b4b;font-weight: bold;}
.list-articleimg {height:102px;background:#FFFFFF;overflow:hidden;clear:both;border-bottom:#D9D9D9 1px solid;padding:0 10px;}
.list-articleimg img {    height: 5.6rem;width: 8rem;float: left;margin: 6px 10px 10px 0;}
.list-articleimg ul {margin: 0.4rem auto;}
.list-articleimg li {overflow: hidden;}
.list-articleimg strong {display: block;width: 100%;font-weight: bold;text-decoration: none;color: #444;height: 16px;}
.list-articleimg em {color: #989898;float: left;font: 0.8rem/1rem "microsoft yahei";height: 47px;line-height: 18px;    overflow: hidden;    padding: 6px 0;    width: 100%;;}
.list-articleimg span {font-size:12px;color:#444;}
.list-articleimg .price {font-size:12px;color:#FF0000;}
.list-articleimg .vip {background:url('img/icon-vip.png') no-repeat 0 center;background-size:14px 14px;padding-left:15px;}


/*club*/
.list-clubimg i {font: 0.8rem/1rem "microsoft yahei";}
.list-clubimg {height: 110px;background: #FFFFFF;overflow: hidden;clear: both;border-bottom: #D9D9D9 1px solid;padding: 0 10px;}
.list-clubimg img {float: left;margin: 6px 10px 10px 0;height: 6.2rem;width: 8rem;}
.list-clubimg ul {margin:5px 0 0 0;}
.list-clubimg li {height:19px;line-height:17px;overflow:hidden;color: #666666;font: 0.8rem/1rem "microsoft yahei";    margin: 2px 0 0 0;}
.list-clubimg em {overflow:hidden;color: #666666;font: 0.8rem/1rem "microsoft yahei";    margin: 2px 0 0 0;}
.list-clubimg strong {height: 1.3rem;overflow: hidden;font-size: 14px;color: #4b4b4b;font-weight: bold;}
.list-clubimg span {color: #666666;float: left;font: 0.8rem/1rem "microsoft yahei";}

/*company*/
.comList ul li em.VipIco {display: inline-block;background: url('img/vIco.png') 0.18519rem -5.22222rem no-repeat;margin-left: 0.1704rem;height: 1.111rem;width: 1.111rem;vertical-align: middle;margin-top: -0.37407rem;background-size: 0.77778rem 6.22222rem;}

dl, dd {margin: 0;padding: 0;}
a.ImgBoxQQ {background: url('img/seaListIco.png') -3.4rem -6rem no-repeat;background-size: 14.89rem 7.407rem;}
.comList a{ font-weight: bold;font-size: 14px;}
.comList {background: #fff;overflow: hidden;}
.comList ul li {padding: 0.3rem 0.5407rem;color: #666;line-height: 1.704rem;font-size: 0.963rem;border-bottom: 1px solid #ddd;position: relative;}
ul li {margin: 0;padding: 0;list-style: none;}
.comList ul li dt a {color: #333;text-decoration: none;}

.comList ul li dt a.rArrow {display: inline-block;height: 1.852rem;margin-right: 0.15rem;width: 1.852rem;content: "";vertical-align: middle;float: right;background: url('img/list-set.png') 1rem 0.4rem no-repeat;background-size: 0.5926rem 1.037rem;}
.comList ul li dd {white-space: nowrap;overflow: hidden;text-overflow: ellipsis;    font: 0.8rem/1rem "microsoft yahei";}
.comList ul li .qtBox {position: absolute;right: 7%;top: 1.883rem;border-left: 1px dotted #ccc;height: 1.6rem;padding-left: 0.111rem;padding-top: 0.2rem;}
a.ImgBoxTel {background: url('img/seaListIco.png') -7.18rem -6rem no-repeat;background-size: 14.89rem 7.407rem;margin-left: 0.3704rem;}
a.ImgBoxTel, a.ImgBoxQQ, a.ImgBoxZX {height: 2rem;width: 2rem;margin-right: 0.3704rem;display: inline-block;vertical-align: top;text-decoration: none;margin-left: 0.4rem;}

/*buy*/
.list-buyimg ul{padding: 3px;}
.jiage {color: #FF0000;font-size: 12px;}
.list-buyimg {height:101px;background:#FFFFFF;overflow:hidden;clear:both;border-bottom:#D9D9D9 1px solid;padding:0 10px;}
.list-buyimg img {height: 5.5rem;width: 8rem;float:left;margin:6px 10px 10px 0;}
.list-buyimg li {height:15.4px;line-height:15.5px;overflow:hidden;margin: 0.2rem auto;font-size: 12px}
.list-buyimg strong {display: block;width: 100%;font-weight: bold;text-decoration: none;color: #444;}
.list-buyimg em {font-size:13px;color:#666666;font-style:normal;}
.list-buyimg span {font-size:12px;color:#666666;}
.list-buyimg .price {font-size:12px;color:#FF0000;}
.list-buyimg .vip {background:url('img/icon-vip.png') no-repeat 0 center;background-size:14px 14px;padding-left:15px;}
.f_rrq i {    font-size: 12px;
    color: #FFFFFF;
    font: 0.8rem/1rem "microsoft yahei";
    background: #ff0000;
    display: block;
    margin-left: 0.5rem;
    width: 3.8rem;
    height: 1.3rem;
    border-radius: 5px;
    text-align: center;
    line-height: 1.5rem;}
.f_rrq{position: absolute;right:0.1rem;margin: -1.2rem auto;}
.f_rrq a{text-decoration: none;color: #db2242;font-size: 14px;font-weight: bold;}
.f_rrq img{height: 1.407rem;width: 1.407rem;margin: -2px 1px 0px 0;}
.list-buyimg ul .iTit {
    border-bottom: 1px dotted #c3c3c3;
    height: 2.4rem;
    overflow: hidden;font-size: 15px;
    color: #4b4b4b;margin: 0.1rem auto;
}



/*sell*/
.list-sellimg ul{padding: 3px;}
.jiage {color: #FF0000;}
.list-sellimg {height:100px;background:#FFFFFF;overflow:hidden;clear:both;border-bottom:#D9D9D9 1px solid;padding:0 10px;}
.list-sellimg img {height: 5.5rem;width: 8rem;float:left;margin:6px 10px 10px 0;}
.list-sellimg li {height:15.4px;line-height:15.5px;overflow:hidden;margin: 0.2rem auto;font-size: 15px}
.list-sellimg strong {display: block;width: 100%;font-weight: bold;text-decoration: none;color: #444;}
.list-sellimg em {font-size:13px;color:#666666;font-style:normal;}
.list-sellimg span {font-size:12px;color:#666666;}
.list-sellimg .price {font-size:12px;color:#FF0000;}
.list-sellimg .vip {background:url('img/icon-vip.png') no-repeat 0 center;background-size:14px 14px;padding-left:15px;}
.f_rr i {    font-size: 12px;
    color: #FFFFFF;
    font: 0.8rem/1rem "microsoft yahei";
    background: #ff0000;
    display: block;
    margin-left: 0.5rem;
    width: 3.8rem;
    height: 1.3rem;
    border-radius: 5px;
    text-align: center;
    line-height: 1.5rem;}
.f_rr{position: absolute;right:0.1rem;margin: -1.3rem auto;}
.f_rr a{text-decoration: none;color: #db2242;font-size: 14px;font-weight: bold;}
.f_rr img{height: 1.407rem;width: 1.407rem;margin: -2px 1px 0px 0;}

/*mall*/
.kongge {    margin: -0.5593rem auto;}
.list-mallimg {text-align: center;top: 0;display: inline-block;overflow: hidden;height: 13.8rem;width: 50.00%;border-bottom: 1px solid #ddd;border-left: 1px solid #ddd;float: left;margin-left: -1px;background: #FFFFFF}
.list-mallimg img {height: 7.407rem;width: 7.407rem;margin: 0.5rem auto;}
.list-mallimg ul {margin:10px 0 0 0;}
.list-mallimg li {height: 2.667rem;line-height: 1.333rem;width: 7.407rem;margin: 0 auto;overflow: hidden;font-size: 0.8889rem;color: #666;text-align: left;}
.list-mallimg strong {display:block;width:100%;font-weight:normal;}
.list-mallimg em {font-size:12px;color:#666666;font-style:normal;}
.list-mallimg span {font-size:12px;color:#666666;}
.list-mallimg .price {font-size: 1.111rem;width: 7.407rem;margin: 0 auto;padding-top: 0.3704rem;color: #FF0606;text-align: left;}
.list-mallimg .vip {background:url('img/icon-vip.png') no-repeat 0 center;background-size:14px 14px;padding-left:15px;}




* {word-break:break-all;font-family:"Segoe UI","Lucida Grande",Helvetica,Arial,Verdana,"Microsoft YaHei";}
body {margin:0;font-size:14px;color:#333333;background:#EFEFF4;-webkit-user-select:none;}
ul li {list-style-type:none;}
ol li {list-style-type:decimal;}
ul,form {margin:0px;padding:0px;}
form {margin:0px;}
td {font-size:14px;}
img {border:none;}
a:link,a:visited,a:active,a:hover {color:#333333;text-decoration:none;}
a.b:link,a.b:visited,a.b:active,a.b:hover{text-decoration:none;color:#db2242;}
a,button,input{-webkit-tap-highlight-color:rgba(0,0,0,0);-webkit-tap-highlight-color:transparent;}
input,textarea,select {outline:none;}
.f_red {color:red;}
.f_green {color:green;}
.f_orange {color:#FF6600;}
.f_gray {color:#666666;}
.f_r {float:right;}
.t_c {text-align:center;}
.t_r {text-align:right;}
.c_b {clear:both;}
.f_b {font-weight:bold;}
.lh20 {line-height:200%;}
.px14 {font-size:14px;}
.px12 {font-size:12px;}
.px11 {font-size:11px;}
.px10 {font-size:10px;}

.img-circle {border-radius:50%;}
.blank-10 {height:10px;clear:both;}
.blank-20 {height:20px;clear:both;}
.blank-35 {height:35px;clear:both;}
.main {background:#FFFFFF;clear:both;}
.bd-t {border-top:#D9D9D9 1px solid;}
.bd-r {border-right:#D9D9D9 1px solid;}
.bd-b {border-bottom:#D9D9D9 1px solid;}
.bd-l {border-left:#D9D9D9 1px solid;}

.btn-green,.btn-blue,.btn-orange {color:#FFFFFF;font-size:18px;width:100%;line-height:36px;border:none;border-radius:4px;text-align:center;}
.btn-green {background:#77C019;}
.btn-blue {background:#0072bc;}
.btn-orange {background:#FF8800;}
.input-checkbox {width:24px;height:24px;background:url('img/icon-checkbox.png') no-repeat;background-size:24px 24px;}
.input-checkbox-checked {width:24px;height:24px;background:url('img/icon-checkbox-checked.png') no-repeat;background-size:24px 24px;}

.head-bar-fix {height:48px;clear:both;}
.head-bar {width:100%;height:48px;line-height:48px;overflow:hidden;background:#F8F8F8;border-bottom:#B2B2B2 1px solid;position:fixed;z-index:9;left:0;top:0;}
.head-bar img {width:24px;height:24px;vertical-align:top;padding-top:12px;}
.head-bar span {color:#db2242;font-size:18px;}
.head-bar-title {position:absolute;z-index:9;left:80px;right:80px;font-size:18px;font-weight:bold;text-align:center;word-wrap:normal;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;}
.head-bar-left {float:left;padding:0 0 0 10px;}
.head-bar-back {float:left;padding:0 0 0 5px;}
.head-bar-right {float:right;padding:0 10px 0 0;}

.foot-bar-fix {height:48px;clear:both;}
.foot-bar {width:100%;height:48px;overflow:hidden;background:#F8F8F8;border-top:#B2B2B2 1px solid;position:fixed;z-index:9;left:0;bottom:0;}
.foot-bar li {width:25%;height:48px;float:left;text-align:center;font-size:11px;}
.foot-bar span {display:block;padding-top:32px;}
.foot-bar em {font-style:normal;font-size:10px;position:relative;z-index:10;display:block;width:5px;height:5px;left:50%;margin:-38px 0 0 8px;background:#FF0000;border:1px solid #F43531;border-radius:5px;}
.foot-bar .icon-home {background:url('img/icon-home.png') no-repeat center 5px;background-size:24px 24px;}
.foot-bar .icon-home-on {background:url('img/icon-home-on.png') no-repeat center 5px;background-size:24px 24px;}
.foot-bar .icon-channel {background:url('img/icon-channel.png') no-repeat center 5px;background-size:24px 24px;}
.foot-bar .icon-channel-on {background:url('img/icon-channel-on.png') no-repeat center 5px;background-size:24px 24px;}
.foot-bar .icon-my {background:url('img/icon-my.png') no-repeat center 5px;background-size:24px 24px;}
.foot-bar .icon-my-on {background:url('img/icon-my-on.png') no-repeat center 5px;background-size:24px 24px;}
.foot-bar .icon-more {background:url('img/icon-more.png') no-repeat center 5px;background-size:24px 24px;}
.foot-bar .icon-more-on {background:url('img/icon-more-on.png') no-repeat center 5px;background-size:24px 24px;}
.foot-bar .icon-home span,.foot-bar .icon-channel span,.foot-bar .icon-my span,.foot-bar .icon-more span {color:#7A7E83;}
.foot-bar .icon-home-on span,.foot-bar .icon-channel-on span,.foot-bar .icon-my-on span,.foot-bar .icon-more-on span {color:#db2242;}

.foot-comment {text-align:right;margin:10px 10px 0 0;line-height:28px;font-size:16px;}
.foot-comment div {position:absolute;z-index:10;left:10px;right:60px;text-align:center;background:#FFFFFF;color:#999999;font-size:14px;}

.my-cart {width:46px;height:46px;background:url('img/home-cart.png') no-repeat center center;background-size:46px 46px;opacity:0.9;position:fixed;z-index:10;right:10px;bottom:60px;}
.my-cart em {display:block;height:16px;line-height:16px;padding:0 6px 0 6px;float:right;font-size:12px;color:#FFFFFF;font-style:normal;background:#FF0000;border-radius:50%;}

.user-info {height:84px;border-bottom:#D9D9D9 1px solid;border-top:#D9D9D9 1px solid;background:#FFFFFF url('img/list-set.png') no-repeat right center;background-size:23px 13px;}
.user-info img {float:left;border-radius:50%;margin:10px 16px 0 16px;}
.user-info div {float:left;line-height:26px;margin:16px 0 0 0;}
.user-info strong {font-size:18px;font-weight:normal;}

.list-set {background:#FFFFFF;border-top:#D9D9D9 1px solid;border-bottom:#D9D9D9 1px solid;font-size:18px;}
.list-set li {background:#FFFFFF;}
.list-set div {margin-left:15px;height:44px;line-height:44px;padding:0 35px 0 0;overflow:hidden;border-top:#D9D9D9 1px solid;background:url('img/list-set.png') no-repeat right center;background-size:23px 13px;}
.list-set a {display:block;width:100%;height:44px;}
.list-set em {display:block;height:16px;line-height:16px;padding:0 6px 0 6px;float:right;font-size:12px;color:#FFFFFF;font-style:normal;background:#FF0000;border-radius:10px;margin-top:14px;}
.list-set span {float:right;font-size:14px;color:#333333;padding-left:10px;}

.list-set-img div {margin-left:50px;}
.list-set-img img {width:24px;height:24px;position:absolute;z-index:9;margin:10px 0 0 -35px;}

.list-txt {border-top:#D9D9D9 1px solid;font-size:16px;}
.list-txt li {height:44px;line-height:44px;padding:0 30px 0 15px;overflow:hidden;border-bottom:#D9D9D9 1px solid;background:#FFFFFF url('img/list-set.png') no-repeat right center;background-size:23px 13px;}
.list-txt a {display:block;width:100%;height:44px;}
.list-txt span {float:right;font-size:11px;color:#6D6D72;padding-left:10px;}

.list-img {height:80px;background:#FFFFFF;overflow:hidden;clear:both;border-bottom:#D9D9D9 1px solid;padding:0 10px;}
.list-img img {float:left;margin:10px 10px 10px 0;}
.list-img ul {margin:10px 0 0 0;}
.list-img li {height:20px;line-height:20px;overflow:hidden;}
.list-img strong {font-size:16px;display:block;width:100%;font-weight:normal;}
.list-img em {font-size:12px;color:#666666;font-style:normal;}
.list-img span {font-size:12px;color:#666666;}
.list-img .price {font-size:12px;color:#FF0000;}
.list-img .vip {background:url('img/icon-vip.png') no-repeat 0 center;background-size:14px 14px;padding-left:15px;}

.list-user {height:32px;overflow:hidden;padding:0 16px;margin-top:10px;}
.list-user img {float:left;}
.list-user ul {position:absolute;left:58px;right:16px;}
.list-user li {line-height:16px;color:#999999;}
.list-user span {float:right;font-size:12px;}
.list-user em {font-size:11px;font-style:normal;}

.list-tab {padding:16px;background:#FFFFFF;}
.list-tab ul {border:#db2242 1px solid;border-radius:4px;height:24px;line-height:24px;font-size:12px;text-align:center;display:-moz-box;display:-webkit-box;display:box;}
.list-tab li {color:#db2242;-moz-box-flex:1;-webkit-box-flex:1;box-flex:1;}
.list-tab li:first-child {border-right:#db2242 1px solid;}
.list-tab li:last-child {border-left:#db2242 1px solid;}
.list-tab span {color:#db2242;display:block;width:100%;height:100%;}
.list-tab .on {background:#db2242;color:#FFFFFF;}
.list-tab .on span {color:#FFFFFF;}

.list-empty {padding:40px 20px;line-height:200%;background:#FFFFFF;text-align:center;}

.title {font-size:20px;line-height:22px;padding:16px;}
.info {font-size:14px;padding:0 16px 16px 16px;color:#666666;border-bottom:#D9D9D9 1px solid;}
.content {font-size:16px;line-height:180%;padding:10px 16px;border-bottom:#D9D9D9 1px solid;}
.content img {max-width:98%;height:auto;}
.content table {max-width:98%;height:auto;}
.content-msg {font-size:16px;line-height:30px;padding:44px 15px 44px 10px;text-align:center;}
.head {height:44px;line-height:44px;font-size:18px;padding:0 16px;border-left: 0.2963rem solid #06a7ff;}
.contact {padding:10px 16px;font-size:16px;line-height:200%;}
.pages {height:44px;line-height:44px;text-align:center;background:#F7F7F7;clear:both;font-size:16px;}
.pages a {padding-left:10px;}

.album {padding:10px 0;text-align:center;}
.album_o {display:inline-block;width:10px;height:10px;margin:5px;background:#FFFFFF;border:1px solid #db2242;border-radius:10px;}
.album_c {display:inline-block;width:10px;height:10px;margin:5px;background:#db2242;border:1px solid #db2242;border-radius:10px;}

.ui-toast {height:32px;line-height:32px;overflow:hidden;display:inline-block;padding:0 16px;background:#000000;opacity:0.8;color:#FFFFFF;border-radius:6px;position:fixed;z-index:99;top:76px;font-size:14px;display:none;}
.ui-sheet {opacity:0.9;position:fixed;z-index:99;left:8px;right:8px;bottom:0;display:none;}
.ui-sheet div {background:#FFFFFF;border-radius:4px;}
.ui-sheet li {height:44px;line-height:44px;overflow:hidden;text-align:center;font-size:20px;color:#db2242;border-top:#D9D9D9 1px solid;}
.ui-sheet p {height:44px;line-height:44px;text-align:center;font-size:20px;color:#db2242;font-weight:bold;margin:8px 0;background:#FFFFFF;border-radius:4px;}
.ui-sheet em {padding:10px;line-height:24px;font-size:14px;color:#999999;font-style:normal;text-align:center;display:block;}
.ui-sheet span {color:#db2242;display:block;width:100%;}
.ui-mask {position:fixed;z-index:98;left:0;top:0;right:0;width:100%;height:100%;overflow:hidden;background:#000000;opacity:0.5;display:none;}
.ui-icon-loading {background:url('lib/jquery/images/ajax-loader.gif');background-size:2.875em 2.875em;}